package com.xzzn.common.enums;

/**
 * pcs-并网状态
 * 
 * @author xzzn
 */
public enum GridStatus
{
    GRID("0", "并网"), NOTGRID("1", "未并网");

    private final String code;
    private final String info;

    GridStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
